@charset "UTF-8";
/*新加样式 */
/*logo*/
.brand { width:200px; padding: 0; display: block; float: left;}
/*nav搜索*/
.nav form { float: right; margin-top:8px; }
.nav form input.form-control { width: 200px; height: 25px; border:1px solid #278; transition:border-color 0.5s  ; -moz-transition:border-color 0.5s ;
-webik-transition:border-color 0.5s ;-o-transition:border-color 0.5s ; border-radius: 3px;}
.nav form input.form-control:focus { border-color: #66AFE9;  box-shadow: 0px 0px 6px #66AFE9;}
.nav form button { height: 28px; margin: -2px 0 0;}
/*nav导航*/
.nav ul {float: left;margin: 0;}
.nav ul li {float: left; list-style-type: none; }
.nav ul li a{padding: 10px; color: #fff; display: block; transition:background-color 1s  ; -moz-transition:background-color 1s ;
-webik-transition:background-color 1s ;-o-transition:background-color 1s ; }
.nav ul li a:hover { background-color: #1A5B68;}
/*banner*/
.banner {background:url(banner.jpg)  no-repeat scroll center 0;  height:360px;}
.banner h1 { font-size: 72px; text-align: center; color: #fff; text-shadow:4px 4px 3px #000;}
.banner p {font-size:24px; text-align: center;color: #fff;text-shadow:1px 1px 1px #000;}
.banner .nav_1 {padding-top: 340px;}
.banner .nav_1 ul {padding-left: 20%; }
.banner .nav_1 ul li { list-style: none;float: left;margin:0 2em; }
.banner .nav_1 ul li a {color: #FFF;font-size: 1.4em;}

/*图解 图片列表*/
.thumbnail {display: block;padding: 4px; margin-bottom: 20px;line-height: 1.42857;background-color: #FFF;border: 1px solid #DDD;
    border-radius: 4px;transition: border 0.2s ease-in-out 0s;-moz-transition: border 0.2s ease-in-out 0s;
    -webik-transition: border 0.2s ease-in-out 0s;-o-transition: border 0.2s ease-in-out 0s; position: relative;}
a.thumbnail:hover {border-color: #e74c3c;}
.thumbnail a > img, .thumbnail > img {margin-right: auto;margin-left: auto;}
.thumbnail .btn {  display: block;width: 30%;padding-right: 0px;padding-left: 0px; border-radius: 6px; margin: 0 auto;}
.piclist ul  {list-style: none; margin: 0;padding: 0;}
.piclist img {display: block;}
.piclist p {position: absolute; bottom: 0px;left: 0;background: url(focus_bg.png) scroll no-repeat center -5px; margin:0 0 4px 4px; padding: 0; 
	width: 97%;text-align: center; color: #fff;}

/*聚焦*/
.panel {margin-bottom: 20px;background-color: #FFF;border: 1px solid transparent; border-radius: 4px;box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
}
.panel-default { border-color: #DDD;}
.panel-default > .panel-heading {color: #333; background-color: #F5F5F5;border-color: #DDD;}
.panel-heading { border-top-left-radius: 0px;border-top-right-radius: 0px;}
.panel-heading { padding: 0.3em 1.5em;border-bottom: 1px solid transparent;border-top-left-radius: 3px;border-top-right-radius: 3px;}
.panel-heading h4 {margin: 0; }
.panel-heading h4  a {color: #000;}
.panel-body {padding: 1.2em;}
.panel-body .pic {width: 30%; margin-right:2%;  float: left; overflow: hidden;}
.panel-body .words { width: 68%;float: left;overflow: hidden;}
.panel-body .words p {margin: 0;}
.panel-body .words a {margin-left:80%; }
/*视频*/
.focusvideo { position: relative; overflow: auto; width: 100%;}
.focusvideo a {display: block;}
.focusvideo ul{padding: 0; margin: 0;}
.focusvideo li { list-style: none; padding: 0; margin: 0 ; position: relative;}
.focusvideo ul li img { width:100%; height: auto; display: block;}
.focusvideo .dots { position: absolute;right: 10px;bottom: 13px; margin: 0; z-index: 999;}
.focusvideo .dots .dot{ display: inline-block;width: 10px;height: 10px;border-radius: 10px;background: #999 none repeat scroll 0% 0%;margin: 0px 3px;
cursor: pointer; float: left;text-indent: -999em;}
.focusvideo .dots .active {background: #F1810E none repeat scroll 0% 0%;}
.focusvideo .words { position: absolute;left: 0px;bottom: 0px;width: 100%; height: 40px; overflow: hidden; z-index: 20; color: #FFF;white-space: normal;
 word-wrap: break-word;}
.focusvideo .words h4 {font-size: 1.125em;padding: 1%;color: #FFF; margin: 0;}
.focusvideo .words_bg {position: absolute;left: 0px;bottom: 0px;width: 100%;height: 40px; background: #000 none repeat scroll 0% 0%;opacity: 0.5;
z-index: 10; filter: alpha(opacity=50); }
.focusvideo .video_icon {position: absolute;top: 35%;left: 40%;width: 100px;height: 100px;background: url(video_icon.png) scroll no-repeat 0 -16px;}
/*评论*/
.conment{list-style: none;border-bottom: 1px dotted #ddd; margin-bottom:10px; }
.conment_picicon { padding-left:30px;background: url(conment.png) no-repeat scroll 0 2px; }
a.conment_picicon:hover {background: url(conment1.png) no-repeat scroll 0 2px; }
/*栏目条*/
.title {width: 100%; background: url(title_line.png) scroll repeat-x center ; margin-bottom:10px;}
.title a  {font-size: 24px;border-left: 5px solid #DF0A0A; padding:0 10px;line-height: 1.6em; background: #FFF;  }
/*网络政工*/
.yiti dl { padding-bottom:5px;}
.yiti dt .n {display: block;}
.yiti dt .h { display: none;}
.yiti .on {background: transparent url("bot.png") repeat scroll left bottom;}
.yiti .on   .h { display: block;}
.yiti .on   .n { display: none;}
.yiti .text {background: #ECF7FF none repeat scroll 0% 0%;border: 1px solid #ECF7FF;padding: 10px;}
.yiti dd ul {border-top: 1px solid #CDE1F0;margin: 10px 10px 0px;padding-top: 10px; padding-left:0px; list-style:none;}
.yiti dd img { display:block;}
.yiti .on .text {background: #FFF none repeat scroll 0% 0%;border: 1px solid #CCC;}
/*党指挥枪*/
.dzhq .item2 h4 { margin-top:0; text-align:center;}
.dzhq .item2 p { border-bottom:1px dotted #999999; padding-bottom:10px;}
.dzhq .item3_pic a { display:block; position:relative;}
.dzhq .item3_pic a span {    position: absolute;bottom: 0px;left: 0px;background: transparent url("focus_bg.png") no-repeat scroll center -5px; padding: 0px; width: 100%; text-align: center;color: #FFF;
}
.dzhq .item1 a { display:block; position:relative;}
.dzhq .item1 img { display:block;}
.dzhq .item1 a span {    position: absolute;bottom: 0px;left: 0px;background: transparent url("focus_bg.png") no-repeat scroll center -5px; padding: 0px; width: 100%; text-align: center;color: #FFF;
}
/*2014古田*/
.silde-wrap {width:100%; position: relative;}
.silde-wrap img{ animation:fadeInLeft 2s ease-in forwards;-moz-animation:fadeInLeft 2s ease-in forwards;
-webkit-animation:fadeInLeft 2s ease-in forwards;}
.silde-wrap a { display: block;position: absolute;bottom: 80px;left: 30%;animation:fadeIn 3s ease-in  ;
-moz-animation:fadeIn 3s ease-in  ;-webkit-animation:fadeIn 3s ease-in  ;
background: transparent url(common.png) no-repeat scroll 0px -0px;display: block;position: absolute;
width: 56px;height: 56px;border-radius: 50%;margin-left: -28px;margin-top: -28px;}
/*footer*/
.footer1 {
    text-align: center;
    padding: 10px;
    background: #F2F6F8 none repeat scroll 0% 0%;
}
/*animate*/
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-moz-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-moz-keyframes fadeInRight {
  0% {
    opacity: 0;
    -moz-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    transform: scale(.3);
  }
  50% {
    opacity: 1;
  }
}
@-moz-keyframes zoomIn {
  0% {
    opacity: 0;
    -moz-transform: scale(.3);
    transform: scale(.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    -ms-transform: scale(.3);
    transform: scale(.3);
  }
  50% {
    opacity: 1;
  }
}
